{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11",
  "scrapedAt": "2025-12-17T07:25:17.841Z",
  "menuId": 1554,
  "page": 11,
  "count": 10,
  "items": [
    {
      "title": "ประกาศ รับสมัครสอบคัดเลือกบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2567 ครั้งที่ 5",
      "date": "25 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3316/pics_topic_3316_thumbnail.png",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "โครงการเสริมสร้างและพัฒนาศักยภาพความแข้มแข็งของผู้สูงอายุและเครือข่ายชมรมผู้สุงอายุตำบลลาดสวาย ประจำปีงบประมาณ พ.ศ.2567",
      "date": "19 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิเข้ารับการสรรหาและเลือกสรร เป็นพนักงานจ้างตามภารกิจและพนักงานจ้างทั่วไป สังกัด เทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2567 ครั้งที่ 4",
      "date": "17 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อคนต่างด้าวเข้าในทะเบียนบ้าน",
      "date": "15 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "การจดทะเบียนองค์กรเอกชนหรือองค์กรชุมชนด้านการพัฒนาเด้กและเยาวชน",
      "date": "8 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3306/pics_topic_3306_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อคนต่างด้าวเข้าในทะเบียนบ้าน",
      "date": "3 ก.ค. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศ รับสมัครสอบคัดเลือกบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2567 ครั้งที่ 4",
      "date": "27 มิ.ย. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศ รายชื่อผู้ผ่านการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน ตำแหน่งทันตแพทย์ ระดับปฏิบัติการ",
      "date": "27 มิ.ย. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศ รายชื่อผู้ผ่านการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน สังกัด เทศบาลเมืองลาดสวาย",
      "date": "21 มิ.ย. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    },
    {
      "title": "ประกาศรายชื่อผู้มีสิทธิเข้ารับการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน ตำแหน่งทันตแพทย์ ระดับปฏิบัติการ กรณีนักศึกษาทันตแพทย์ผู้ทำสัญญาชดใช้ทุนฯ",
      "date": "19 มิ.ย. 2567",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 11,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/11"
    }
  ]
}